﻿@charset "utf-8";
@import url("reset.css");

/***************Core Structure**************/
body {
	margin-left: 2px;
	margin-top: 2px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 22px;
	padding: 2px;
}

	
.lsidecell
{
	width:200px;
	border-color:#F3C715; 
	border-width:1px;
	border-style:solid;
	height:100%; 
	min-height:100%;
}

.maintable {
	background:#fff;
	border:1px solid #F3C715;
	padding:2px 2px 2px 2px; 
}

.subtable {
    background: #fff;
    border: 1px solid #F3C715;
    padding: 2px 2px 2px 2px;
}

.wrapper{
	width:100%;
	overflow:auto;
}

/***************tables**************/
table{
	width:100%;
	border:none;
	border-collapse:collapse;  
	padding:2px;
}

table td, .gridview td{
	height:22px;
	text-align:left; 
	vertical-align:top;
}

table td{padding:0;}

.cellpadding2, table.cellpadding2 td {padding:2px;}
.cellspacing2, table.cellspacing2 td{border-spacing:2px;}

.alignleft, table td.alignleft, table th.alignleft{text-align:left;}
.alignright, table td.alignright, table th.alignright{text-align:right;}
.aligncenter, table td.aligncenter, table th.aligncenter{text-align:center;}

.vtop, table td.vtop{vertical-align:top;}
.vmiddle, table td.vmiddle{vertical-align:middle;}
.vbottom, table td.vbottom{vertical-align:bottom;}

.fright{float:right;}
.fleft{float:left;}
.clear{clear:both;}

/***************grids**************/
.gridview {
	font-family:Verdana,Arial, Helvetica, sans-serif;
	border:1px solid #121212;
	font-size:11px;
	line-height:18px;
	background:#fcfcfc;
}

.gridview th{
	background:#ababab;
	color:#fff;
	height:25px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
}

.gridviewfooter{
	font-family:Verdana,Arial, Helvetica, sans-serif;	
	border-bottom:1px solid #121212;
	height:25px;
	text-align:left;
	font-size:11px;
	background:#CCC;
}

.gridview tr{border-bottom:1px solid #121212;}

.gridview tr:hover{background:#ccc;}

.gridview td{padding:4px;}

.gridview a {color:#960001;}

.gridheaders, .gridview th {
	vertical-align:middle;
}

.gridheaders{
	background: #2E2E2E;
	color:#fff;
	padding-left:5px;
	font-size:14px;
}

.subheaders {
    background: #2E2E2E;
    color: #fff;
    font-weight: bold;
}

/***************Buttons and Textboxes**************/
.textboxes, input[type='text'], input[type='password'], select, textarea{
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family:Arial, Helvetica, sans-serif;
}

input[type=file]{  color:transparent;width:90px;  }
input[type='text']:disabled, input[type='password']:disabled, select:disabled, textarea:disabled{background: #dddddd;}

.buttons {
    background: #E75333;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#E75333',endColorstr='#E75333',GradientType=0);
    border: 1px solid #333333;
    padding: 2px 8px;
    color: #fff;
    font-size: 13px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 0 1px;
}

    .buttons:hover, a.buttons:hover {
        background: #E75333;
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#E75333',endColorstr='##E75333',GradientType=0);
        cursor: pointer;
        -webkit-box-shadow: inset 0 1px 1px 0 #8D6DB4;
        box-shadow: inset 0 1px 1px 0 #8D6DB4;
    }

.textboxes, input[type='text'], input[type='password'], select, textarea {
	border:1px solid #bbb;
	height:22px;
	background-color:#fff;
	-webkit-box-shadow:1px 1px 2px -1px rgba(0, 0, 0, 0.15) inset;
	-moz-box-shadow:1px 1px 2px -1px rgba(0, 0, 0, 0.15) inset;
	box-shadow:1px 1px 2px -1px rgba(0, 0, 0, 0.15) inset;
	color:#383838;
	padding-left:4px;	
	font-size:12px;
}

.textboxes:focus, input[type='text']:focus, input[type='password']:focus, select:focus, textarea:focus {
	border:1px solid #A085C2;
	-webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 4px #BFADD6;
	-moz-box-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 4px #BFADD6;
	box-shadow:0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 4px #BFADD6;
	padding-left:8px;
	color:#111;
	font-size:12px;
}



/***************Core Text**************/
h1 {
	color:#444;
	font-size:15px;
	margin-top:0px; 
	line-height:25px;
	margin-bottom: 10px;
}

h2 {
	color:#000;
	font-size:14px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.red, .required:after {
	color: #f00;
	text-decoration: none;
}

.required:after{content:" *";}

a {
	color: #960001;
	text-decoration:underline;
}

a:hover {text-decoration:underline;}

/* ===[ Information boxes ]=== */
.info-box, .success-box, .notification-box, .error-box {
    padding:10px 10px 10px 70px;
	margin:10px;
    position:relative;
	display:block;
    min-height:45px;
    font-size:13px;
	text-align:left;
}

.info-box > ul, .success-box > ul, .notification-box > ul, .error-box > ul {
	list-style:disc;
	margin:0.4em 0 0 1.4em;
}

.info-box {
    color:#64757f;
	background:#e1f2fc url(../images/icon-info.png) 10px 10px no-repeat;
    border:1px solid #68a2cf;
}

.success-box {
    color:#697a58;
	background:#eeffdd url(../images/icon-success.png) 10px 10px no-repeat;
    border:1px solid #a3c159;
}

.notification-box {
    color:#79725b;
	background:#fef7e0 url(../images/icon-note.png) 10px 10px no-repeat;
    border:1px solid #e6c555;
}

.error-box {
    color:#7e6c6c;
	background:#feebeb url(../images/icon-error.png) 10px 10px no-repeat;
    border:1px solid #ff9999;
}

.topNav a, .leftNav a{ 
	 border:1px solid #333;
	 text-align:center;
	 background:#F39B35;
	 display:block;
	 width:98%;
	 height:100%;
	 margin:0 auto;
	 text-decoration:none;
	 font-size:14px;
	 vertical-align:middle;
	 line-height:25px;
	 font-weight:bold;
	 color:#485865;
}

.leftNav a {
	text-align:left;
	padding-left:1em;
	width:75%;
	margin:0 auto 0 0;
}

.topNav a:hover, .topNav a.act, .leftNav a:hover, .leftNav a.act{
	text-decoration:none;
	color:#485865;
	background:#A0EE4D;
}

/* ===[ modal box ]=== */
.modal{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1000;
	display:none;
	background-color: rgba(240, 240, 240, 0.8);
}

.modal .modalDialog{
	position:absolute;
	left: 50%;
	top: 50%;
	
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translate(-50%, -50%);
	
	background:#fff;
	box-sizing:border-box;
	padding:1em;
	
	border:1px solid #ccc;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;

	-webkit-box-shadow: 0 0 10px 1px rgba(200,200,200,.5);
	box-shadow: 0 0 10px 1px rgba(200,200,200,.5);
	
	overflow-y:auto;
}

.modal:target{
	display: block;
}

.modal a.close{
	position:absolute;
	top:0;
	right:4px;
	text-decoration:none;
}

.modal a.close:hover{
	text-decoration:underline;
}

.modal h1{color:#111;}